#video-post-page {
  padding-bottom: 100px;
}
#ad-area {
  padding-top: 100px;
}

.page-title {
  border-bottom: 2px solid #deddde;
  margin-bottom: 15px;
  span {
    border-bottom: 2px solid #45deb0;
    padding-bottom: 1px;
  }
}

article.blog-post-item {
  padding-top: 30px;
  border-bottom: 1px solid #deddde;
  padding-bottom: 30px;
}

.post-feature-image {
  position: relative;
}

.item-image {
  img {
    border-radius: 10px;
    height: 100%;
    width: 100%;
  }
  &:before {
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    border-radius: 10px;
  }
}

.show-tm {
  position: absolute;
  top: 10%;
  left: 18%;
  transform: translate(-50%, -50%);
  transition: all .5s ease;
  a {
    padding: 3px 14px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    display: inline-block;
    border-radius: 100px;
  }
}

span.num {
  font-size: 14px;
}

.fixed-icon {
  position: absolute;
  top: 0px;
  span:after {
    content: "\f0ca";
    font-family: "icofont";
    font-size: 24px;
    color: #ffffff;
    padding-left: 8px;
  }
}

.social-share {
  position: absolute;
  top: 3%;
  right: 14%;
  transform: translate(-50%, -50%);
}

.social-share-icons {
  position: absolute;
  top: 15px;
  background: #45deb0;
  padding: 4px 4px;
  border-radius: 100px;
  transition: all .5s ease;
  height: 0%;
  overflow: hidden;
  opacity: 0;
  li {
    &:last-child {
      margin-bottom: 0px;
    }
    a {
      padding: 3px 4px;
      border: 1px solid #ffffff;
      border-radius: 100%;
      color: #ffffff;
      font-size: 12px;
      &:hover {
        background: #ffffff;
        color: #45deb0;
      }
    }
  }
}

.make-relative {
  position: relative;
}

.post-cat {
  text-transform: uppercase;
  padding-bottom: 10px;
}

.blog-post-title {
  padding-bottom: 18px;
  a {
    color: #000000;
    &:hover {
      color: #45deb0;
    }
  }
}

.blog-post-meta {
  padding-bottom: 16px;
  li {
    display: inline-block;
    font-size: 14px;
    color: #85878b;
    font-family: 'Montserrat', sans-serif;
    padding-right: 9px;
  }
  .author {
    text-transform: uppercase;
    font-weight: 500;
    a {
      color: #85878b;
    }
  }
}

.post-description {
  padding-bottom: 40px;
}

.button-tm {
  padding: 8px 24px;
  border: 1px solid #deddde;
  color: #000000;
  border-radius: 20px;
  display: inline-block;
  text-transform: uppercase;
  &:hover {
    border: 1px solid #45deb0;
    background: #45deb0;
    color: #ffffff;
  }
}

.post-feature-image:hover {
  .item-image:before {
    background: -webkit-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -o-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -ms-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: -moz-linear-gradient(bottom, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
    background: linear-gradient(to top, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
  }
  .show-tm a, .medium-icon {
    background: #45deb0;
    transition: all .5s ease;
  }
  .fixed-icon > span:after {
    color: #45deb0;
  }
  .social-share-icons {
    height: auto;
    transition: all .7s ease;
    opacity: 1;
    top: 40px;
  }
}

.on-hover {
  visibility: visible;
}

.color-eight {
  color: #45deb0;
  &:hover {
    color: #45deb0;
  }
}